/*--- Avanquest WebEasy Page Style ---*/


.cc159              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc160              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e31             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          :1104.75pt;
	}
span#e30            { /* images/jccd2021056019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021056019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e29              { /* North Fork Watershed Sig... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 308.25pt;
	top             : 298.50pt;
	width           : 474.75pt;
	height          :  45.75pt;
	}
span#e28            { /* images/jccd2021056018.gi... */
	background      : transparent url(images/jccd2021056018.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e27            { /* images/jccd2021056017.gi... */
	background      : transparent url(images/jccd2021056017.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 282.75pt;
	width           : 255.75pt;
	height          :1107.00pt;
	}
span#e26            { /* images/jccd2021056016.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021056016.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e25            { /* images/jccd2021056015.gi... */
	background      : transparent url(images/jccd2021056015.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1395.75pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e24             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 315.75pt;
	top             : 353.25pt;
	width           : 546.75pt;
	height          : 212.25pt;
	}
div#e23             { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 352.50pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a23               { /* North Fork Watershed Ass... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 412.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a22               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 457.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a21               { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h4#e20              { /* July 12, 2017 - Dedicati... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 316.50pt;
	top             : 798.75pt;
	width           : 530.25pt;
	height          :  32.25pt;
	}
div#e19             { /* North Fork\ \Watershed S... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  33.00pt;
	top             : 734.25pt;
	width           : 240.75pt;
	height          :  45.75pt;
	}
div#e18             { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            : 315.75pt;
	top             : 847.50pt;
	width           : 546.75pt;
	height          : 237.00pt;
	}
div#e17             { /* Click here to see a news... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 378.75pt;
	top             : 565.50pt;
	width           : 410.25pt;
	height          :  24.75pt;
	}
a#a17               { /* Click here to see a news... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e16             { /* images/jccd2021056014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021056013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021056012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021056011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021056010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021056009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e10            { /* images/jccd2021056008.gi... */
	background      : transparent url(images/jccd2021056008.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e9             { /* images/jccd2021056007.gi... */
	background      : transparent url(images/jccd2021056007.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e8              { /* images/jccd2021056006.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e7             { /* images/jccd2021056005.gi... */
	background      : transparent url(images/jccd2021056005.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e6             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e5             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e4             { /* images/jccd2021056004.jp... */
	background      : transparent url(images/jccd2021056004.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 585.75pt;
	width           : 179.25pt;
	height          : 134.25pt;
	}
span#e3             { /* images/jccd2021056003.jp... */
	background      : transparent url(images/jccd2021056003.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             :1132.50pt;
	width           : 272.25pt;
	height          : 204.00pt;
	}
span#e2             { /* images/jccd2021056002.jp... */
	background      : transparent url(images/jccd2021056002.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 606.75pt;
	width           : 220.50pt;
	height          : 165.75pt;
	}
span#e1             { /* images/jccd2021056001.jp... */
	background      : transparent url(images/jccd2021056001.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :1139.25pt;
	width           : 263.25pt;
	height          : 197.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1425.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
